Bug 531289 - [abrt] crash detected in gnome-user-share-2.28.0-1.fc12
[abrt] crash detected in gnome-user-share-2.28.0-1.fc12
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: gnome-user-share (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:d0262ece1845aaed64ae4b1f2c6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-10-27 11:37 EDT by Zack Cerza
Modified: 2010-05-26 16:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-26 16:46:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (3.55 KB, text/plain)
2009-10-27 11:37 EDT, Zack Cerza
no flags Details

  None (edit)
Description Zack Cerza 2009-10-27 11:37:21 EDT
abrt detected a crash.


How to reproduce
-----
1.
2.
3.


Comment
-----
I have no idea how this happened, as I wasn't even using gnome-user-share that day.

Additional information
======


Attached files
----
backtrace

cmdline
-----
/usr/libexec/gnome-user-share 


component
-----
gnome-user-share


executable
-----
/usr/libexec/gnome-user-share


kernel
-----
2.6.31.1-56.fc12.x86_64


package
-----
gnome-user-share-2.28.0-1.fc12


reason
-----
Process was terminated by signal 11
Comment 1 Zack Cerza 2009-10-27 11:37:23 EDT
Created attachment 366292 [details]
File: backtrace
Comment 2 Bastien Nocera 2009-10-27 12:36:09 EDT
Can't see how that backtrace could happen.
Comment 3 Bug Zapper 2009-11-16 09:25:49 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.